/* 260716 푸터 수정 */
.M_only {
    display: none;
}

footer.footer_v2 {
    align-items: stretch;
}

footer.footer_v2>div:nth-of-type(1) {
    width: auto;
    flex: 1.6;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

footer.footer_v2>div:nth-of-type(2) {
    text-align: right;
}

.footer_v2 .left_box>div {
    display: flex;
    gap: 30px;
}

.footer_v2 .left_box .inner_box {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.footer_v2 .foot_logo {
    display: inline-block;
    width: 130px;
    min-width: 130px;
    text-align: center;
}

.footer_v2 .foot_logo .isms_logo {
    display: inline-block;
    width: 80px;
    object-fit: scale-down;
}

.footer_v2 .left_bottom_box {
    word-break: keep-all;
}

.footer_v2 .left_bottom_box .desc p+p {
    margin-top: 7px;
}








.footer_v2 .footer-text-2 {
    margin-top: 1rem;
    padding-left: 160px;
    align-items: flex-end;
    height: 100%;
}

.footer_v2 .right_box ul {
    text-align: right;
}

/* 260716 푸터 수정 */
@media screen and (max-width:1024px) {
    .footer_v2 .foot_logo {
        width: 80px;
        min-width: 80px;
    }

    .footer_v2 .footer-text-2 {
        padding-left: 110px;
    }
}